.form-module {
   margin-bottom: 30px;
}

.form-module {
	margin-bottom: 60px;
}

.form-module dl,
.form-module dl dt,
.form-module dl dd {
      display: block;
}
.form-module dl {

   padding: 5px 0;
}
.form-module dl dt {
   float: left;
   width: 100%;
   height: 30px;
}
.form-module dl dt label {
   line-height: 28px;
   display: block;
}
.form-module dl dt sup {
   color: #fd601a;
   font-weight: bold;
   margin-left: 4px;
}
.form-module dl dd {
   float: left;
   width: 100%; 
}

.form-module .input-text,
.form-module .input-select,
.form-module .input-textarea { 
   overflow: hidden;
   border: 1px solid #aeaeae;
   background-color: white;
}
.form-module .input-text {  padding: 3px 6px; }
.form-module .input-textarea { padding: 0 6px; }
.form-module .input-text,
.form-module .input-select { width: 50%; }
.form-module .input-text input,
.form-module .input-select select,
.form-module .input-textarea textarea {
   border: 0;
   width: 99%;
}
.form-module .input-text input {
   height: 18px;
   line-height: 16px;
}
.form-module .input-textarea textarea { max-width: 100%; }
.form-module .input-help p,
.form-module .input-error p { 
   color: red;
   font-size: 11px;
}
.form-module dl dd .input-text,
.form-module dl dd .input-textarea {
	padding: 1%;
   border: 1px solid #e0e0e0;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
}

.button,
.form-module .input-button input {
   border: 0;
   background-color: #9a9a9a;
   color: #ffffff;
   font-weight: bold;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   cursor: hand;
   cursor: pointer;
   height: 40px;
   line-height: 40px;
   padding: 0 17px;
}
.button:hover,
.form-module .input-button input:hover { background-color: #427dda; }
